img{
  background: #017bab;
    display: block;
    height: 90px;
    width: 90px;
    border: 4px solid gray;
    border-radius: 60px;
    margin-top: 10%;
    margin-bottom: 7%;
    margin-left: auto;
    margin-right: auto;
}
h3{
  color: white;
    font-size:18px;
    text-align: center;
    margin-bottom: 10%;
}
ul{
  background: #1b1b1b;
  margin-left: -15%;
  list-style: none;
}
ul li{
  line-height: 50px;
  border-bottom: 3px solid rgba(255,255,255,0.1);
}
ul li a{
  color: white;
  text-decoration: none;
  display: block;
  border-left: 3px solid transparent;
}
ul li a:hover{
  color: cyan;
  background: #1e1e1e;
  border-left-color: cyan;
}